### Signal

# RB EntryView::show-popup

#### Declaration

    void
    show_popup (
      RBEntryView* self,
      gboolean over_entry,
      gpointer user_data
    )

#### Description [src]

Emitted when the user performs an action that should result in a popup menu appearing. If the action was a mouse button click, over_entry is FALSE if the mouse pointer was in the blank space after the last row in the view. If the action was a key press, over_entry is FALSE if no rows in the view are selected.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`over_entry`

  Type: `gboolean`

  If TRUE, the popup request was made while pointing at an entry in the view.